AsterNet Class Library (Sandcastle documentation)

| DBDelAction Constructor (String, String)

Creates a new DBDelAction that deletes the value of the database entry with the given key in the given family.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DBDelAction(
    	string family,
    	string key
    )

    Public Sub New (
    	family As String,
    	key As String
    )

    public:
    DBDelAction(
    	String^ family,
    	String^ key
    )

    new :
            family : string *
            key : string -> DBDelAction

#### Parameters

family
  Type: System
  String
  the family of the key
key
  Type: System
  String
  the key of the entry to retrieve

See Also

#### Reference

DBDelAction Class
DBDelAction Overload
AsterNET.Manager.Action Namespace